recovery:
  state:
    round: 134
    hash: "34f370a3d8b33c3fe636132898fc717c89cc0b5be3fd69d0174933601bcc804185d4c9c4199ad3966780c89f8b06af99"
    timestamp: "2025-10-07T21:20:00.225007892Z"
  bootstrap: null
  package: null
  stream: null
